/* CSS for 2016 W8QQQ Web Site ~ Don Warner, W8QQQ  */
/*  See Bootstrap items first:  http://getbootstrap.com/css/   */
/*  Following class defines are from 'bootstrap' [versions 1.0+]
<p class="text-left">Left aligned text.</p>
<p class="text-center">Center aligned text.</p>
<p class="text-right">Right aligned text.</p>
<p class="text-justify">Justified text.</p>
<p class="text-nowrap">No wrap text.</p>
*/
body
{ background-color: #D9D9EC;  /* #d0d0ff; */
}
}
/* TEXT LEFT */
p {
   text-align:left;
  }
/* TABLE SETUPS */
table.tablebcc {
  text-align: center;
}
th.tablehcc {
  text-align: center;
}
td.tabledcc {
  text-align: center;
}
td.dcwtablehead /* Table to replace Marquee scrollng text */
    {font-size: 3.0em; /* 40px/16=2.5em */
    width:"100%";
    border:"1";
	font-weight:900;
/*	font-style:normal;
	text-decoration:none; */
	font-family:Calibri, sans-serif;
    padding:3px;
    background:#800000"
    color:#FFFFFF;
    }

td.dcwtable19a /* Blue Lt. */
	{padding:0px;
	color:black;
	font-size:11.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:center;
	vertical-align:bottom;
	border:.5pt solid black;
	background:#66c0ff;
	height:15.0pt;
	}	
td.dcwtable19b /* Green */
	{padding:0px;
	color:black;
	font-size:11.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:center;
	vertical-align:bottom;
	border:.5pt solid black;
	background:#90ee90;
	}
td.tablegreen
    {padding:0px;
	color:black;
	text-align:center;
	vertical-align:center;
	background:#D7E4BC;
	}
td.dcwtable19c /* WHITE */
	{padding:0px;
	color:black;
	font-size:11.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:center;
	vertical-align:bottom;
	border:.5pt solid black;
	background:#FFFFFF;
    }
td.dcwtable19d
	{padding:0px;
	color:black;
	font-size:11.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:center;
	vertical-align:bottom;
	border:.5pt solid black;
	background:#DBE5F1;
	height:15.0pt;
	}	

/* ****************************** */
/*  ** Start Google Search ****   */
#googsrch {
    width:95%;
   padding: 2px 6px 2px 4px;
}   
.googsrch table {
    width:40%;
    text-align: right;
    border: 3px solid blue;
    white-space: nowrap;
    font-size:7px; color: #0000ff; /* arial; */
}
.googsrch table, th, td {
    border: 2px solid blue;
    border-collapse: collapse;
    padding: 1px 2px 1px 2px;
   vertical-align: top;
}
.googsrch th {
    text-align: left;
}
.googsrch table, tr {
    background-color: #eeeeee;
}
/* **** Google Search END ** */

/*  NAVBAR */ 
.nav {
    text-align: left;
}

/* ********************************* */
/* Define BREADCRUMB DCW (path list) */
/*       January 1 2020              */
/*  http://www.dynamicdrive.com/style/csslibrary/item/css-breadcrumbs/  */
.breadcrumbdcw{
   text-align: left;
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #0033CC;
padding-left: 50px;
}
.breadcrumbdcw a{
background: transparent url(./images/breadcrumb.gif) no-repeat center right; /*double arrow right */
text-decoration: none;
padding-right: 18px; /*adjusts bullet to image padding*/
color: navy;
}
.breadcrumbdcw a:visited, .breadcrumbdcw a:active{
color: #0066FF;
}
.breadcrumbdcw a:hover{  /* Underline and Italic */
text-decoration: underline; font-style: italic;
}
/*  End breadcrumb   file breadcrumb.gif needs to be in subdirectory images  */

/* ** DCW Quick Moves ** */
/* go from spot to top 'woosh' or bottom 'wooshb'  */
.whosh {
   color:red;
   float: left;
   text-align: left;
}
.whosh a {
   color:red
}
/* */
.whoshb {
   color:red;
   float: right;
   text-align: right;
}
.whoshb a {
   color:red
}
/*  Coax Divider */
.coax {
   text-align: center;
   width: 70%;
   height: 10px;
}
/* ***  "fakeimg" Block For 'small text box'  style *** */
.fakeimg {
    height: 200px;
  }
/* ++++++++++++++++++++++++++++++++++++++++ */

/*  *************************************** */
/*  ***   Define 'hr' BAR Types   DCW    ** */
/* Use a lot of 'blue'  'big blue' and some 'small blue' */
hr{
   height:4px;
   margin:10px 0;
   width:100%;
}
hr.blue {
   color: blue;
   background: #13c;
   border: none;
   border-top: 1px #88f;
}
hr.white {
   color: white;
   background: #fef;
   border: none;
   border-top: 1px #eff;
}
hr.red {
   color: red;
   background: #13c;
   border: none;
   border-top: 1px #88f;
}
hr.green {
   color: green;
   width: 40%;
   border: none;
   border-top: 1px #88f;
}
hr.black {
   color: black;
   background: #13c;
   border: none;
   border-top: 1px #88f;
}
hr.big {
   height: 6px;
   margin-top: -8px;
}
hr.small {
   height: 2px;
   margin-top: -1px;
}
/* **** END Horizontal Bars Definations *** */
/* ***  "fakeimg" Block For 'small text'  style *** */
  .fakeimg {
    height: 200px;
  }

/* **************************************** */
/* iframe support  (how to in HTML5 ******* */
iframe:focus{
   outline: none;
   width: 120px;
   height: 12px;

}
